/* sec 1 */
#sec1 {
    position: relative;
    padding: 15vw 0 5vw;
}
#sec1 .catch {
    font-weight: normal;
    font-size: 10vw;
    margin-bottom: 8vw;
    line-height: 1.2;
}
#sec1 .row {
    flex-direction: column;
}
#sec1 .row .photo {
    margin: 0 auto 10vw;
    width: 78%;
}
#sec1 .row h2 {
    font-size: 6vw;
    line-height: 2;
    width: 24vw;
    height: 63vw;
    letter-spacing: 0.2em;
    margin: 0 auto 11vw;
    white-space: nowrap;
}
#sec1 .txt li {
    margin-bottom: 9vw;
}
@media only screen and (min-width: 768px) {
    #sec1 {
        padding: 90px 0 80px;
    }
    #sec1 .wrap {
        width: 1420px;
        padding: 0 20px;
    }
    #sec1 .catch {
        font-size: calc(min(6vw, 110px));
        margin-bottom: 80px;
    }
    #sec1 .row {
        flex-direction: row;
        width: 1008px;
        margin: 0 auto 101px;
        position: relative;
    }
    #sec1 .row .photo {
        margin: 0 auto 30px;
    }
    #sec1 .row h2 {
        width: 80px;
        font-size: 30px;
        height: 300px;
        margin-top: 160px;
        position: absolute;
        right: 272px;
        top: 10px;
        line-height: 69px;
    }
    #sec1 .txt {
        text-align: center;
    }
    #sec1 .txt li {
        margin-bottom: 42px;
    }
}


/* sec 2 */
#sec2 {
    position: relative;
}
#sec2 .panel .ttl{
	    font-size: 6vw;
    position: absolute;
    left: 5%;
    top: 30px;
    z-index: 5;
    text-align: left;
	    font-weight: 400;
	}
#sec2 .panel {
    box-sizing: border-box;
    padding: 20vw 0 12vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
}
#sec2 .panel::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(1rem);
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 10;
}
#sec2 .panel.is-blur::after {
    opacity: 1;
    visibility: visible;
}
#sec2 .panel h2 {
       font-size: 6vw;
    position: absolute;
    left: 21%;
    top: 56vw;
    width: 20vw;
    height: 60vw;
    line-height: 1.8;
    letter-spacing: 0.2em;
}
#sec2 .panel1 {
    background: #d1e3de;
	padding-bottom: 0;
}
#sec2 .panel1 .photo {
    margin: 0 -5.6% 0;
	margin-right: -41%;
}
#sec2 .panel2 {
    background: #ece4d2;
	padding-top: 24vw;
}
#sec2 .panel2 .photo2 {
    margin: -6vw -5.6% -3vw;
}
#sec2 .panel2 .col h3 {
    font-size: 6vw;
    line-height: 1.8;
    letter-spacing: 0.2em;
    margin-bottom: 6vw;
}
#sec2 .panel3 {
    background: #e1e0d2;
	    padding-top: 24vw;
}
#sec2 .panel3 .photo3 {
    width: 90%;
    margin: 0 auto 7vw;
}
#sec2 .panel3 .photo4 {
    width: 70%;
    margin: 5vw auto 7vw;
}
#sec2 .panel3 .col h3 {
    font-size: 6vw;
    line-height: 1.8;
    letter-spacing: 0.2em;
    margin-bottom: 6vw;
}
#sec2 .panel4 {
    background: #fff;
    padding-top: 0;
	height: 120vw;
	margin-bottom: -1px;
	min-height: auto;
		
}
#sec2 .panel4 .ttl{
	color: #fff;
}
#sec2 .panel4 .col h3 {
    font-size: 6vw;
    line-height: 1.8;
    letter-spacing: 0.2em;
    margin-bottom: 6vw;
}
#sec2 .panel4 .bg {
    left: 0;
    top: 0;
    width: 100%;
    height: 75vw;
    margin-bottom: 5vw;
}
@media only screen and (min-width: 768px) {
    #sec2 .panel {
        padding: 0px 0 0px;
        width: calc(100% - 60px);
        margin: 0 auto;
		height: 900px;
		position: relative;
    }
	#sec2 .panel .ttl{
		font-size: 35px;
		right: 100px;
		top: 30px;
		text-align: right;
	}
    #sec2 .panel h2 {
        font-size: 30px;
        width: 100px;
        height: 200px;
        left: 361px;
        line-height: 69px;
        white-space: nowrap;
        top: 480px;
        letter-spacing: 9px;
    }
    #sec2 .panel1 .photo {
        margin: 1px -68px 0 0px;
        text-align: center;
    }
    #sec2 .wrap {
        width: 1250px;
        padding: 0 20px;
        min-height: 100vh;
        display: flex;
        justify-content: center;
        flex-direction: column;
		height: 100%;
    }
    #sec2 .panel2 {
        overflow: hidden;
    }
    #sec2 .panel2 .wrap {
        justify-content: flex-end;
    }
    #sec2 .panel2 .photo2 {
        margin: 30px;
        position: absolute;
        left: -250px;
        top: 28px;
    }
    #sec2 .panel2 .col {
        width: 440px;
        margin-left: auto;
        min-height: 400px;
        margin-bottom: 62px;
		z-index: 5;
    }
    #sec2 .panel2 .col h3 {
        font-size: 30px;
        line-height: 69px;
        margin-bottom: 24px;
        letter-spacing: 9px;
    }
    #sec2 .panel3 .photo3 {
        margin: 0 auto 30px;
        width: auto;
        position: absolute;
        left: 510px;
        bottom: 98px;
    }
    #sec2 .panel3 .col {
        margin-bottom: -100px;
    }
    #sec2 .panel3 .col h3 {
        font-size: 30px;
        line-height: 69px;
        margin-bottom: 19px;
        letter-spacing: 10px;
    }
    #sec2 .panel3 .col .txt2 {
        margin-bottom: 30px;
    }
	#sec2 .panel3 .photo4 {
    width: 100%;
    margin: 0;
}
    #sec2 .panel4 .col {
        top: 0;
        color: #fff;
        z-index: 5;
        bottom: 0;
        width: 436px;
        margin-left: 70px;
        margin-bottom: -122px;
    }
    #sec2 .panel4 .col h3 {
        font-size: 30px;
        line-height: 69px;
        margin-bottom: 31px;
        letter-spacing: 9px;
    }
    #sec2 .panel4 .bg {
        margin-bottom: 30px;
        position: absolute;
    }
	#sec2 .panel4 .ttl{
		color: #333;
	}
	#sec2 .pager{
		top: 90px;
		right: 80px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1300px) {
	#sec2 .panel2 .photo2{
		max-width: 86%;
	}
}

/* sec 3 */
#sec3 {
    position: relative;
    padding: 38vw 0 5vw;
    background: #fff;
}
#sec3 .bnr {
    background: #f5f5f5;
    padding-top: 1px;
    position: relative;
}
#sec3 .bnr::after {
    content: "";
    background: url(../img/concept/icon_arrow.png) no-repeat;
    width: 29px;
    height: 29px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-size: 100%;
}
#sec3 .bnr .photo {
    margin: -25vw auto 6vw;
    width: 79%;
}
#sec3 .bnr .col h2 {
    font-size: 5vw;
    text-align: center;
    letter-spacing: 0.2em;
    margin-bottom: 6vw;
}
#sec3 .bnr .col .ttl {
    text-align: center;
    width: 67%;
    margin: 0 auto 4vw;
}
#sec3 .bnr .col .ttl span {
    margin-left: 46%;
    font-size: 4vw;
}
#sec3 .bnr .col .txt {
    padding: 0 5% 10vw;
}
@media only screen and (min-width: 768px) {
    #sec3 {
        padding: 170px 0 150px;
    }
    #sec3 .bnr::after {
        width: 44px;
        height: 44px;
    }
    #sec3 .bnr .photo {
        margin: 0;
        width: auto;
        position: absolute;
        left: 87px;
        top: -90px;
    }
    #sec3 .bnr .col {
        width: 490px;
        margin-left: auto;
        margin-top: 60px;
        padding-bottom: 91px;
    }
    #sec3 .bnr .col h2 {
        font-size: 18px;
        margin-bottom: 4px;
        text-align: left;
        padding-left: 100px;
        letter-spacing: 5px;
    }
    #sec3 .bnr .col .ttl {
        width: 100%;
        margin: 6px auto 20px;
        text-align: left;
        padding-left: 60px;
    }
    #sec3 .bnr .col .ttl span {
        font-size: 23px;
        margin-left: 173px;
        display: block;
    }
    #sec3 .bnr .col .txt {
        padding: 0;
        margin-right: 60px;
    }
}


/* sec 4 */
#sec4 {
    position: relative;
    padding: 15vw 0 5vw;
    background: #fff;
}
#sec4 .catch {
    font-size: 10vw;
    line-height: 1.2;
    margin-bottom: 10vw;
    letter-spacing: 0.05em;
}
#sec4 .list-photo {
    margin-bottom: 10vw;
}
#sec4 .list-photo .photo1 {
    width: 89%;
    margin-bottom: 8vw;
    margin-left: -5.6%;
}
#sec4 .list-photo .photo2 {
    margin-left: 24%;
    margin-right: -5.36%;
}
#sec4 h2 {
    font-size: 6vw;
    line-height: 1.7;
    letter-spacing: 0.2em;
    margin-bottom: 6vw;
}
#sec4 .txt {
    margin-bottom: 5vw;
}
#sec4 .note {
    margin-bottom: 27vw;
}
#sec4 .bnr {
    background: #fbf7ee;
    padding: 1px 5% 8vw;
}
#sec4 .bnr .photo3 {
    margin: -18vw auto 3vw;
}
#sec4 .bnr h3 {
    font-size: 6vw;
    letter-spacing: 0.2em;
    margin-bottom: 7vw;
    text-align: center;
    line-height: 1.8;
}
#sec4 .bnr .txt2 {
    margin-bottom: 5vw;
}
@media only screen and (min-width: 768px) {
    #sec4 {
        padding: 26px 0 30px;
    }
    #sec4 .wrap {
        width: 1141px;
        padding: 0 20px;
    }
    #sec4 .catch {
        font-size: 60px;
        margin-bottom: 155px;
        letter-spacing: 0px;
        line-height: 80px;
        width: 430px;
    }
    #sec4 .catch span {
        margin-left: 18px;
    }
    #sec4 .list-photo {
        margin-bottom: 30px;
        position: absolute;
        top: 0;
        left: 600px;
    }
    #sec4 .list-photo .photo1 {
        margin-bottom: 75px;
        width: 390px;
        margin-left: 0;
    }
    #sec4 .list-photo .photo2 {
        margin-left: 100px;
    }
    #sec4 h2 {
        font-size: 30px;
        line-height: 69px;
        margin-bottom: 50px;
        letter-spacing: 9px;
    }
    #sec4 .txt {
        margin-bottom: 40px;
        width: 529px;
    }
    #sec4 .note {
        margin-bottom: 160px;
    }
    #sec4 .bnr {
        padding: 30px 30px 80px;
        width: 1000px;
        box-sizing: border-box;
        margin: 0px auto 0;
    }
    #sec4 .bnr .photo3 {
        margin: -100px auto 14px;
        text-align: center;
    }
    #sec4 .bnr h3 {
        font-size: 30px;
        margin-bottom: 36px;
        letter-spacing: 8px;
    }
    #sec4 .bnr .txt2 {
        margin-bottom: 60px;
        text-align: center;
    }
    #sec4 .bnr .btn-cus2 {
        width: 370px;
    }
    #sec4 .bnr .btn-cus2 span {
        font-size: 22px;
        height: 69px;
        width: 100%;
        padding: 0;
    }
}


/* sec 5 */
#sec5 {
    position: relative;
    padding: 15vw 0 1vw;
    background: #fff;
}
#sec5 h2 {
    font-size: 6vw;
    line-height: 1.8;
    letter-spacing: 0.2em;
    margin-bottom: 6vw;
    text-align: center;
}
.slick-track {
    will-change: transform;
}
#sec5 .js .sec5-js .col {
    position: relative;
}
#sec5 .js .sec5-js .col .photo {
    position: relative;
    z-index: 2;
    margin-bottom: 5vw;
}
#sec5 .js .sec5-js .col .btn-cus2 {
    bottom: 20px;
    left: 0;
    right: 0;
    z-index: 5;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    letter-spacing: 2px;
}
#sec5 .slick-dots {
    position: relative;
    margin-top: 30px;
}
@media only screen and (min-width: 768px) {
    #sec5 {
        padding: 120px 0 30px;
    }
    #sec5 .wrap {
        width: 1350px;
        padding: 0 20px;
    }
    #sec5 h2 {
        font-size: 30px;
        line-height: 69px;
        margin-bottom: 79px;
        letter-spacing: 8px;
    }
    #sec5 .js .sec5-js {
        display: flex;
        justify-content: space-between;
        gap: 10px;
    }
    #sec5 .js .sec5-js .col .photo {
        margin-bottom: 60px;
    }
    #sec5 .js .sec5-js .col .btn-cus2 {
        width: 271px;
        max-width: none;
    }
}


/* sec 6 */
#sec6 {
    position: relative;
    padding: 15vw 0 15vw;
    background: #fff;
}
#sec6 h2 {
    text-align: center;
    font-size: 6vw;
    line-height: 1.5;
    letter-spacing: 0.2em;
    margin-bottom: 6vw;
}
#sec6 h2 span {
    font-size: 18vw;
}
#sec6 .list .qa {
    padding: 18px 20px;
    border-bottom: 1px solid #979797;
    letter-spacing: 2px;
}
#sec6 .list .qa dt {
    font-size: 18px;
    position: relative;
    padding-left: 29px;
    margin-bottom: 9px;
}
#sec6 .list .qa dt span {
    position: absolute;
    top: 0;
    left: 0;
}
#sec6 .list .qa dd {
    margin-left: 21px;
    position: relative;
    padding-left: 34px;
    text-align: left;
}
#sec6 .list .qa dd span {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
}
@media only screen and (min-width: 768px) {
    #sec6 {
        padding: 114px 0 130px;
    }
    #sec6 h2 {
        font-size: 30px;
        margin-bottom: 39px;
    }
    #sec6 h2 span {
        font-size: 110px;
    }
    #sec6 .list .qa {
        width: 930px;
        margin-left: 0;
        padding: 37px 53px;
    }
    #sec6 .list .qa dt {
        font-size: 22px;
        padding-left: 41px;
        letter-spacing: 7px;
        margin-bottom: 22px;
    }
    #sec6 .list .qa dt span {
        left: -7px;
        top: 0px;
    }
    #sec6 .list .qa dd {
        padding-left: 60px;
        letter-spacing: 5px;
    }
    #sec6 .list .qa dd span {
        font-size: 22px;
        left: 10px;
        top: 5px;
    }
}